» Ubuntu » パッケージ

Error

two or more packages specified (dar oneiric)